﻿body {
  font-family: sans-serif;
  font-size: 1.5rem;
}

h1 {
  border: solid 5px black;
  text-align: center;
  text-transform: uppercase;
}

p {
  text-align: justify;
}
.a{
  
  border: solid red;
  border-width: 5px 0px 0px 5px;
  border-style:double;
}
.b{
	border: solid blue;
	border-top-left: 5px;
	border-bottom: 20px solid blue;
	border-left: 20px solid green;
	border-right: 10px solid green;
	border-style: dashed;
}
.c{
	border: solid yellow;
  border-width: 30px 5px 30px 5px;
  border-style:double;
}
.d{
	border-top: 20px solid green;
	border-bottom: 20px solid blue;
	border-left: 0px;
	border-right: 0px;
	
}
.e{
	
	border-style: dashed solid dotted solid;
	border-width: 30px 20px 20px 20px;
	border-color: red black black;
}
.f{
	border-style: dotted solid dashed solid;
	border-left-style: double;

	border-width: 10px 20px 20px 20px;
	border-color: black black black red;
}
